<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="51dp"
    android:height="50dp"
    android:viewportWidth="51"
    android:viewportHeight="50">
  <path
      android:pathData="M13,20.833V16.667C13,9.771 15.083,4.167 25.5,4.167C35.917,4.167 38,9.771 38,16.667V20.833"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M35.917,45.833H15.083C6.75,45.833 4.667,43.75 4.667,35.417V31.25C4.667,22.917 6.75,20.833 15.083,20.833H35.917C44.25,20.833 46.333,22.917 46.333,31.25V35.417C46.333,43.75 44.25,45.833 35.917,45.833Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M33.826,33.333H33.845"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25.491,33.333H25.509"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17.155,33.333H17.174"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
